# __gnu_cxx::typelist::detail::append_typelist_< chain< Hd, null_type > > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Hd>
struct __gnu_cxx::typelist::detail::append_typelist_< chain< Hd, null_type > >

Definition at line 188 of file typelist.h.

## Public Types

- typedef chain< Hd, null_type > type

The documentation for this struct was generated from the following file:

- typelist.h